{
  "project_info": {
    "project_number": "147786367145",
    "project_id": "rome-prod-1",
    "storage_bucket": "rome-prod-1.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:147786367145:android:61ff82f70f6089eca8a9b8",
        "android_client_info": {
          "package_name": "com.rome.mobile"
        }
      },
      "oauth_client": [
        {
          "client_id": "147786367145-hsl7bgapakau6ook4cuphu436hqub6dp.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyD6_8MQKo4iGtMLmNHq-oLnVns77Aph5a8"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "147786367145-hsl7bgapakau6ook4cuphu436hqub6dp.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "147786367145-edt1dv440bco2afusuull5jci42k81v1.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.rome.mobile"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}
